[El-errata] ELSA-2011-1154 Important: Oracle Linux 5 libXfont security update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Fri Aug 12 06:58:34 PDT 2011


Oracle Linux Security Advisory ELSA-2011-1154

https://rhn.redhat.com/errata/RHSA-2011-1154.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
libXfont-1.2.2-1.0.4.el5_7.i386.rpm
libXfont-devel-1.2.2-1.0.4.el5_7.i386.rpm

x86_64:
libXfont-1.2.2-1.0.4.el5_7.i386.rpm
libXfont-1.2.2-1.0.4.el5_7.x86_64.rpm
libXfont-devel-1.2.2-1.0.4.el5_7.i386.rpm
libXfont-devel-1.2.2-1.0.4.el5_7.x86_64.rpm

ia64:
libXfont-1.2.2-1.0.4.el5_7.ia64.rpm
libXfont-devel-1.2.2-1.0.4.el5_7.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/libXfont-1.2.2-1.0.4.el5_7.src.rpm


Description of changes:


[1.2.2-1.0.4.el5]
- cve-2011-2895.patch: LZW decompression heap corruption




More information about the El-errata mailing list